[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Cross site scripting vulnerability in Mozilla Firefox, ESR, Thunderbird, ESR and SeaMonkey - MFSA 2013-38 (Mac OS X)

ID: oval:org.secpod.oval:def:10685Date: (C)2013-04-08   (M)2017-09-22
Class: PATCHFamily: macos




The host is missing a security update according to Mozilla advisory, MFSA 2013-38. The update is required to fix cross site scripting vulnerability. A flaw is present in the applications, which fail to ensure the correctness of the address bar during history navigation. Successful exploitation allows remote attackers to conduct cross-site scripting (XSS) attacks or phishing attacks by leveraging control over navigation timing.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Apple Mac OS X Server 10.11
Apple Mac OS X Server 10.12
Product:
Mozilla Firefox
Mozilla Firefox ESR
Mozilla Thunderbird
Mozilla Thunderbird ESR
Mozilla SeaMonkey
Reference:
MFSA 2013-38
CVE-2013-0793
CVE    1
CVE-2013-0793
CPE    158
cpe:/a:mozilla:thunderbird_esr
cpe:/a:mozilla:firefox_esr:17.0.4
cpe:/a:mozilla:firefox_esr:17.0.3
cpe:/a:mozilla:firefox_esr:17.0.2
...

© 2013 SecPod Technologies